<form id="formAdd" method="post">
<input type="hidden" name="dosubmit" value="1">
<input type="hidden" name="id" value="{?$row.id?}">
<table width="100%" class="grid">
	<tr>
		<td class="tdleft" width="80">姓名：</td>
		<td>{?$row.name?}</td>
	</tr>
	<tr>
		<td class="tdleft">电话：</td>
		<td>{?$row.tel?}</td>
	</tr>
	<tr>
		<td class="tdleft">邮箱：</td>
		<td>{?$row.email?} {?if $row.email!=''?}<label><input type="checkbox" name="sendemail" value="1"> 发送回复邮件<label>{?/if?}</td>
	</tr>
	<tr>
		<td class="tdleft">留言：</td>
		<td>{?$row.content|nl2br?}</td>
	</tr>
	<tr>
		<td class="tdleft">回复：</td>
		<td><textarea type="text" class="textarea" name="reply" cols="50" rows="3">{?$row.reply?}</textarea></td>
	</tr>
	<tr>
		<td class="tdleft">是否显示：</td>
		<td>
			<input type="radio" name="display" value="1"{?if $row.display=='1'?} checked{?/if?}> 显示&nbsp;&nbsp; 
			<input type="radio" name="display" value="0"{?if $row.display=='0'?} checked{?/if?}> 不显示
		</td>
	</tr>
</table>
<div><input type="submit" name="submit" id="submit" class="button dodialog" value="提 交"/></div>
</form>
<script type="text/javascript">
$(function(){
	$("#formAdd").ajaxForm({
        dataType: "json",
        success : function(data){
			if(data.flag == 0){
				doTip(data.msg);
			}else{
				window.top.mainframe.location.reload();
				doDialogClose();
			}
        }
    });
})
</script>